uuid: 712a5a80-8cd9-4c1f-be4a-078a37aa3420
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_render_publish_date
    - taxonomy.vocabulary.offer_type
id: taxonomy_term.offer_type.field_render_publish_date
field_name: field_render_publish_date
entity_type: taxonomy_term
bundle: offer_type
label: 'Render Publish Date'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
